How to remove libmia-2.2-4 from Debian 9 (Stretch)